backupApp.directive('infoBubble', function() {
  return {
    restrict: 'E',
    transclude: true,
    scope: {
        message: '=message',
    },
    templateUrl: 'templates/info-bubble.html?v=1.1.1.2'
}});
